.dt-mobile-header {
transform: translate3d(100%, 0, 0);
}
.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9, .vc_col-sm-1\/5, .vc_col-sm-2\/5, .vc_col-sm-3\/5, .vc_col-sm-4\/5, .vc_col-sm-5\/5 {
    float: right;
}
.wf-float-left {
    float: right;
}
.masthead:not(.side-header).dividers .main-nav > li::before {
    right: -.5px !important;
	left: auto !important;
}
.content ol, .content ul {
    margin: 0 20px 10px 0;
}
.breadcrumbs li {
    position: relative;
    display: inline-block;
    padding: 0;
    margin: 0;
}
.fancy-header .breadcrumbs li::before, .breadcrumbs li::before {
    position: relative;
    margin: 0px 5px;
}
.fancy-header .breadcrumbs li:first-child::before, .breadcrumbs li:first-child::before {
    display: none !important;
}
.details::after {
    padding-left: 0;
    margin-right: 7px;
    transform: scale(-1);
}
.items-grid .alignleft {
    margin: 5px 0 5px 20px;
    font-size: 0;
    line-height: 0;
}
ul.sub-nav.level-arrows-on {
    right: 0px !important;
}
.content ol, .content ul {
    margin: 0 20px 10px 0;
}
#primary-menu li.has-children .menu-text {
    padding: 0 0 0 0 !important;
}
#primary-menu li.has-children .menu-text::after {
    right: auto;
    left: -13px;
}
#footer .alignleft, #sidebar .alignleft {
    margin-right: 0px;
    margin-left: 20px;
}
* select {
    background-position: center left 15px !important;
    background-size: 13px !important;
}
.ajax-loader {
	display: none !important;	
}
